% ################## Title #####################################% 

% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================      ===========================

\score {
  \transpose d f
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  %{ \sstaffa%}
    \include "stimmen/01_vl.ly"
    
    \new Staff %{ \sstaffb%}
    \include "stimmen/02_vl.ly"
    
    \new Staff %{  \sstaffc%}
    \include "stimmen/03_vl.ly"
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/05_lh.ly"
  >> 
>>
\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
}  

\midi {
  \tempo 4 = 56
} 
  


} 

