\relative c'' {   
    % \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"clarinet"  
    \overrideTimeSignatureSettings
    #'(4 . 4)  % timeSignatureFraction
    #'(1 . 8)  % baseMomentFraction
    #'(2 2 2 2 )    % beatStructure
    #'()       % beamExceptions
%    \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
  
  
  \time 4/4    
  \key d \major   
  \compressFullBarRests
  
  R1*2 |
  fis4 e d cis |
  h a h cis |
  d cis h a |
  g fis g e |
  d8 fis a g fis d fis e |
  d4  d8 a' g h a g | 
  
  fis d e cis' d[ fis a a,] |
  h g a fis d[ d' d8. cis16] |
  d cis d d cis a e fis d d' cis h cis fis a h |
  g fis e g fis e d cis h a g fis e g fis e |
  d e fis g a e a g fis h a g a g fis e |
  d8  h'16 cis  d cis h a g fis e h' a h a g |
  fis8 fis' e4 
  
  r8 d fis4 |
  h4 a h cis |
  d8 d, cis4 r8 h d4 |
  d4. d8 d g e a |
  a16 fis32 g a16[ fis32 g] a a, h cis d e fis g fis16 d32 e fis16[ fis,32 g] a h a g a fis g a  |
  g16 h32 a g16[ fis32 e] fis e d e fis g a h g16 h32 a h16[ cis32 d]  a h cis d e fis g a |
  fis16 d32 e fis16[ e32 d] e cis d e fis e d cis d16 h32 cis d16[ d,32 e]  fis g fis e fis d' cis d |
  
  h16 d32 cis h16[ a32 g] a g fis g a h cis d h16 d32 cis d16 cis32 h cis d e d cis d h cis |
  d8 r cis r h r d r |
  d, r d r d r e r ||
  r a r a r fis r a |
  
  % ##################### page 2 ###################
  
  r g r fis r g r e' |
  fis16 fis, g fis e e' fis e d fis, d h'' a a, g a |
  h h' cis h a a, g a h h' a h cis cis, h cis |
  d d' e d cis cis, d cis h h' a h cis cis, fis e |
  d d e g fis fis, a fis' d g fis g e a, g a |
  fis a a a a a a a 
  
  fis fis fis fis fis fis a a |
  g g g d' d d d d d d h h a a e' cis |
  a fis'fis fis e e e e d d d d a' a a a |
  h h h h a a a a h h h h cis cis cis cis |
  d, d32 e fis16 e32 d cis16 cis'32 d e16 cis h h,32 cis d16 h cis a'32 g fis16 e |
  d g32 fis e16 g fis16 d32 e fis16 a g h32 a g16 fis e a32 g fis16 e |
  
  fis16 d'32 cis d16 fis, a a32 h cis16 a fis d32 e fis16 d fis fis32 e d16 cis |
  h h32 a h16 cis d fis32 e d16 fis g d32 cis h16 h a e a a |
  a4. a8 d,4. a'8 |
  g4 a g8 d' d8. cis16  |
  d8 d cis4 h a |
  
  d,8. e16 fis4 h e,8. e16 |
  fis8. fis'16 fis g fis e d8. d16 d e d cis |
  h4 d d16 c h c a8. a16 |
  a8. a'16 a h a g fis8. fis16 fis g fis e |
  d c h c a8. a16 g8 d' cis8. cis16 |
  d8 d4 cis h a8 ~ |
  
  % ##################### page 3 ###################
  
  a8 g4 \tieDashed fis8 ~  fis8. e16 e4 |
  fis8 fis'4 e8 d d'4 c8 |
  h4 d8 a h4 a |
  a a,8. g16 fis4 fis'8. e16 |
  d4. d8 d4 cis |
  d8 d cis cis h h a a |
  g g fis fis e h' e, e' |
  fis fis e e d d cis cis |
  h h' a a, g8. e'16 a,8 a |
  a4 r r2 |
  \bar "|."
 }